@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@font-face {
	font-family: 'segoeuibold';
	src: url('../fonts/ufonts_com_segoeuibold.eot');
	src: url('../fonts/ufonts_com_segoeuibold.eot') format('embedded-opentype'), url('../fonts/ufonts_com_segoeuibold.woff2') format('woff2'), url('../fonts/ufonts_com_segoeuibold.woff') format('woff'), url('../fonts/ufonts_com_segoeuibold.ttf') format('truetype'), url('../fonts/ufonts_com_segoeuibold.svg#ufonts_com_segoeuibold') format('svg');
}
@font-face {
	font-family: 'MyriadProCond';
	src: url('../fonts/MyriadProCond.eot');
	src: url('../fonts/MyriadProCond.eot') format('embedded-opentype'), url('../fonts/MyriadProCond.woff2') format('woff2'), url('../fonts/MyriadProCond.woff') format('woff'), url('../fonts/MyriadProCond.ttf') format('truetype'), url('../fonts/MyriadProCond.svg#MyriadProCond') format('svg');
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'segoe';
	src: url('../fonts/SEGOEUIL.eot');
	src: local('SEGOEUIL'), url('../fonts/SEGOEUIL.woff') format('woff'), url('../fonts/SEGOEUIL.ttf') format('truetype');
}
@font-face {
	font-family: 'impact';
	src: url('../fonts/impact.eot');
	src: url('../fonts/impact.eot') format('embedded-opentype'), url('../fonts/impact.woff2') format('woff2'), url('../fonts/impact.woff') format('woff'), url('../fonts/impact.ttf') format('truetype'), url('../fonts/impact.svg#impact') format('svg');
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/MyriadProRegular.eot');
	src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'), url('../fonts/MyriadProRegular.woff2') format('woff2'), url('../fonts/MyriadProRegular.woff') format('woff'), url('../fonts/MyriadProRegular.ttf') format('truetype'), url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
	font-family: 'ufonts';
	src: url('../fonts/ufonts_com_twcenmtcondensedmedium.eot');
	src: url('../fonts/ufonts_com_twcenmtcondensedmedium.eot') format('embedded-opentype'), url('../fonts/ufonts_com_twcenmtcondensedmedium.woff2') format('woff2'), url('../fonts/ufonts_com_twcenmtcondensedmedium.woff') format('woff'), url('../fonts/ufonts_com_twcenmtcondensedmedium.ttf') format('truetype'), url('../fonts/ufonts_com_twcenmtcondensedmedium.svg#ufonts_com_twcenmtcondensedmedium') format('svg');
}
@font-face {
	font-family: 'segoeuisemibold';
	src: url('../fonts/ufonts_com_segoeuisemibold.eot');
	src: url('../fonts/ufonts_com_segoeuisemibold.eot') format('embedded-opentype'), url('../fonts/ufonts_com_segoeuisemibold.woff2') format('woff2'), url('../fonts/ufonts_com_segoeuisemibold.woff') format('woff'), url('../fonts/ufonts_com_segoeuisemibold.ttf') format('truetype'), url('../fonts/ufonts_com_segoeuisemibold.svg#ufonts_com_segoeuisemibold') format('svg');
}
@font-face {
	font-family: 'MyriadProLightCondensedItalic';
	src: url('../fonts/MyriadProLightCondensedItalic_31635.eot');
	src: url('../fonts/MyriadProLightCondensedItalic_31635.eot') format('embedded-opentype'), url('../fonts/MyriadProLightCondensedItalic_31635.woff2') format('woff2'), url('../fonts/MyriadProLightCondensedItalic_31635.woff') format('woff'), url('../fonts/MyriadProLightCondensedItalic_31635.ttf') format('truetype'), url('../fonts/MyriadProLightCondensedItalic_31635.svg#MyriadProLightCondensedItalic_31635') format('svg');
}
@font-face {
	font-family: 'segoeuiitalic';
	src: url('../fonts/ufonts_com_segoeuiitalic.eot');
	src: url('../fonts/ufonts_com_segoeuiitalic.eot') format('embedded-opentype'), url('../fonts/ufonts_com_segoeuiitalic.woff2') format('woff2'), url('../fonts/ufonts_com_segoeuiitalic.woff') format('woff'), url('../fonts/ufonts_com_segoeuiitalic.ttf') format('truetype'), url('../fonts/ufonts_com_segoeuiitalic.svg#ufonts_com_segoeuiitalic') format('svg');
}
@font-face {
	font-family: 'PrestigeBd';
	src: url('../fonts/PrestigeEliteStdBd.eot');
	src: url('../fonts/PrestigeEliteStdBd.eot') format('embedded-opentype'), url('../fonts/PrestigeEliteStdBd.woff2') format('woff2'), url('../fonts/PrestigeEliteStdBd.woff') format('woff'), url('../fonts/PrestigeEliteStdBd.ttf') format('truetype'), url('../fonts/PrestigeEliteStdBd.svg#PrestigeEliteStdBd') format('svg');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_1409">Text with this font applied</p> */
.fontsforweb_fontid_1409 {
	font-family: 'segoe' !important;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
li, ul, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	list-style: none;
}
* {
	outline: none !important;
}
a {
	text-decoration: none !important;
}
/** design start **/

.head-top {
	padding: 12px 0;
}
.top-info ul li {
	display: inline-block;
	margin-right: 20px;
}
.top-info ul li a {
  color: #fff;
  font: 300 15px/100% "Roboto",sans-serif;
  text-decoration: none;
}
.top-info > ul {
	margin: 0 !important;
}
.top-info ul li i {
	color: #41bed3;
}
.top-social {
	float: right !important;
}
.top-social ul {
	float: right;
	margin: 0;
}
.top-social ul li {
	display: inline-block;
	margin: 0 5px;
}
.top-social ul li a {
	color: #fff;
	font-size: 18px;
}
.secondary-header {
}
/*navigation area*/
.navbar-brand {
	display: none;
}
.nav-top {
	height: 40px !important;
}
.menu-edit {
	margin: 0 !important;
	background: transparent !important;
	border: 0px !important;
}
.nav-area-header {
	background: #00233c;
	margin-top: 2px;
}

.nav-bar-edit ul li::before{
	position: absolute;
	content: "";
}
.nav-bar-edit ul li a{
  background: #003a33 !important;
border-bottom: 1px solid #002517;
color: #fff !important;
display: block;
font: bold 22px/38px PrestigeBd !important;
padding: 12px 29px !important;
position: relative !important;
text-align: left;
text-transform: uppercase !important;
}

.nav-bar-edit ul li:last-child a{
	border-bottom: 0px;
}
.nav-active ul li a{text-align: center !important;color: #fff !important;
}
.nav-bar-edit ul li a:hover {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #009171 0%, rgba(0, 58, 51, 1) 100%) repeat scroll 0 0 !important;
  text-align: left;
  color: #fff !important;
}

.nav-bar-edit li a {
  color: #fff !important;
  display: block;
  font:400 18px/38px "Roboto",sans-serif !important;
  padding: 12px 29px !important;
  position: relative !important;
  text-transform: uppercase !important;
  text-align: center;
}
.nav-bar-edit li:first-child:before {
	content: "";
	position: absolute;
}
.nav-bar-edit li:before {
	position: absolute;
	content: "\f111";
	font-size: 11px;
	color: #14d6cb;
	font-family: FontAwesome;
	left: 0;
	top: 40%;
}
.nav-bar-edit li.nav-active a {
	position: relative;
}

.nav-active ul li a{
	position: inherit !important;
}

.nav-active ul li a:after, .nav-active ul li a:before{
	position:absolute !important;
	background: none !important;
	content: "" !important;
}

.nav-bar-edit > li a:hover:before,
.nav-bar-edit > li.nav-active a::before {
  background: rgba(0, 0, 0, 0) url("../images/top-shadow.png") no-repeat scroll center top;
  top: 0;
  content: "";
  height: 12px;
  left: 0;
  position: absolute;
  width: 100%;
  display: inline-flex;
}

.navbar-nav > li ul {
  background:rgba(5, 120, 115, 0.6) none repeat scroll 0 0;
  display: none;
  left: 0;
  padding: 10px;
  position: absolute;
  top: 50px;
  width: 340px;
  z-index: 9;
}

.navbar-nav > li:hover ul{
 display: block;
 visibility:visible;
}

.navbar-nav > li ul::before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent transparent #057872;
  border-image: none;
  border-style: solid;
  border-width: 10px;
  content: "";
  left: 20%;
  margin-top: -29px;
  position: absolute;
}



.nav-bar-edit li ul li a:hover::after{
  background: none !important;
  line-height: 0 !important;
  padding: 0;
}
.navbar-nav > li ul li a:hover:before{
	background: none;
}


.nav-bar-edit > li a:hover:before,
.nav-bar-edit > li.nav-active a::before {
	background: rgba(0, 0, 0, 0) url("../images/top-shadow.png") no-repeat scroll center top;
	top: 0;
	content: "";
	height: 12px;
	left: 0;
	position: absolute;
	width: 100%;
	display: inline-flex;
}
.nav-bar-edit li a:hover:after, .nav-bar-edit li.nav-active a::after {
	background: rgba(0, 0, 0, 0) url("../images/btm-shadow.png") no-repeat scroll center top;
	bottom: 0;
	content: "";
	height: 12px;
	left: 0;
	position: absolute;
	width: 100%;
}
.nav-bar-edit li.nav-active a, .nav-bar-edit li a:hover {
	color: #14d6cb !important;
	text-align: center;
}
/*menu close*/

.secondary-header {
	background: rgba(86, 86, 86, 0.45) none repeat scroll 0 0;
	position: relative;
	padding: 25px 0;
}
.secondary-header::before {
	background: #acacac none repeat scroll 0 0;
	content: "";
	height: 1px;
	position: absolute;
	top: 6px;
	width: 100%;
}
.secondary-header::after {
	background: #acacac none repeat scroll 0 0;
	content: "";
	height: 1px;
	position: absolute;
	bottom: 6px;
	width: 100%;
}
.free-top-quote a {
	color: #24d8c5;
	font: 400 20px/38px 'Roboto', sans-serif;
	padding: 12px 0;
	position: relative;
	text-transform: uppercase;
	display: block;
	text-align: center;
}
.free-top-quote a:hover, .free-top-quote a:focus {
	color: #fff;
}
.free-top-quote a::before {
	background: url("../images/top-shadow.png") no-repeat scroll center top;
	top: 0;
	content: "";
	height: 12px;
	left: 0;
	position: absolute;
	width: 100%;
	background-size: 100%;
}
.free-top-quote a::after {
	background: url("../images/btm-shadow.png") no-repeat scroll center top;
	bottom: 0;
	content: "";
	height: 12px;
	left: 0;
	position: absolute;
	width: 100%;
	background-size: 100%;
}

/*display none*/
.find-table-area {
	background: url(../images/table-bg.jpg) repeat center top;
	min-height: 160px;
	padding-bottom: 20px;
	display: none;
}


.find-table {
	background: #fff;
	padding: 22px 0;
}
.find-table {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	margin-top: -92px;
	padding: 22px 0 45px !important;
}
.find-table h1 {
	font: 40px/100% PrestigeBd;
	margin: 0 0 30px;
	text-align: center;
	color: #292929;
}
.form-main-top .col-md-4 .form-group i {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #2eb7af none repeat scroll 0 0;
	border-color: #707070 -moz-use-text-color #707070 #707070;
	border-image: none;
	border-style: solid none solid solid;
	border-width: 1px 0 1px 1px;
	color: #fff;
	font-size: 22px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 45px;
	float: left;
}
.form-main-top .col-md-4 .form-group input {
	border: 1px solid #707070;
	width: 165px;
	float: right;
	height: 50px;
	border-radius: 0px;
	border-left: 0px;
}
.form-main-top .col-md-4 .form-group button {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0;
	color: #fff;
	font: 20px/100% MyriadProCond;
	height: 50px;
	text-transform: uppercase;
	width: 100%;
	border: 0px;
}
.separetor {
	margin-top: 25px;
}
.allservice {
	background: rgba(0, 0, 0, 0) url("../images/gplaypattern.png") repeat scroll center top;
	padding: 50px 0 110px;
}
.services-crieteria > h1 {
	color: #2eb7af;
	font: 30px/100% MyriadProCond;
	margin: 23px 0 10px;
	text-align: center;
}
.services-crieteria p {
	color: #333333;
	font: 14px/18px segoe;
	text-align: center;
}
.services-crieteria a {
	color: #fff;
	font: 18px/33px MyriadProCond;
	margin: 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 133px;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0;
	display: block;
	margin: 0 auto;
}
.main-all-menu-list {
	margin-bottom: 20px;
	margin-top: -100px;
}
.services-crieteria a:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(1, 114, 107, 1) 0%, rgba(0, 207, 195, 1) 99%) repeat scroll 0 0;
	color: #fff;
}
.servoces-all {
	display: block;
	float: left;
	width: 100%;
}

.sample {
  background: rgba(255, 255, 255, 0.76) none repeat scroll 0 0;
  float: left;
  padding: 5px;
}

.new-all-service{
	background: none !important;
}

.menu-list-area-main {
	background: rgba(0, 0, 0, 0) url("../images/menu-list-bg.jpg") no-repeat fixed center top / cover;
	padding: 30px 0 20px;
}
.menu-details {
	background: rgba(255, 255, 255, 0.79);
	padding: 10px 0;
}
.menu-details > h1 {
	color: #06928a;
	font: bold 20px/100% MyriadProCond;
	margin: 20px 0;
	text-align: center;
	text-transform: uppercase;
}
.menu-details > h3 {
	color: #004b47;
	font: 400 27px/100% 'Roboto', sans-serif;
	margin: 20px 0 10px;
	text-align: center;
}
.menu-details > h4 {
  color: #363737;
  font: 600 14px/25px "Roboto",sans-serif;
  margin: 10px 0;
  text-align: center;
}
.menu-details p {
	color: #1a1a1a;
	font: 18px/22px segoe;
	margin: 15px auto;
	text-align: center;
	width: 90%;
}
.menu-details > a {
	color: #017b73;
	display: block;
	font: 18px/100% segoe;
	margin: 30px 0 10px;
	text-align: center;
	text-decoration: none;
}
.menu-details > a span {
	font-size: 60px;
	font-weight: bold;
}
.break-line {
	background: #272626 none repeat scroll 0 0;
	height: 1px;
	width: 100%;
	margin: 10px 0;
	display: inline-block;
}
.carousel-controller {
	margin: 0 auto;
	width: 205px;
}
.carousel-controller ul li {
	display: inline;
}
.carousel-controller ul li a {
	color: #00c2b7;
	font-size: 30px;
	position: relative;
	top: 6px;
}
.carousel-controller ul li span {
	background: #fff none repeat scroll 0 0;
	display: inline-block;
	height: 8px;
	margin: 0;
	padding: 0;
	width: 165px;
}
.right-controller {
	right: 4px;
}
.left-controller {
	left: 4px;
}
.special-of-week {
	background: #fff7de;
	padding: 45px 0 50px;
}
.special-of-week h1 {
	color: #007a73;
	font: 60px/100% MyriadProRegular;
	text-align: center;
	text-transform: uppercase;
}
.special-of-week p {
	color: #242424;
	font: 20px/24px MyriadProRegular;
	text-align: center;
}
.special-of-week a {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0;
	color: #fff;
	display: block;
	font: 24px/43px MyriadProCond;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	width: 164px;
}
.special-of-week a:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(1, 114, 107, 1) 0%, rgba(0, 207, 195, 1) 99%) repeat scroll 0 0;
	color: #fff;
}
.testimonials {
	background: url(../images/testimonials-bg.jpg) no-repeat center top;
	padding: 44px 0 77px;
	background-size: cover;
	background-attachment: fixed;
}
.testimonials ul li p {
	color: #fff;
	font: 23px/27px segoe;
	margin: 0 auto;
	padding: 30px 0 0;
	text-align: center;
	width: 90%;
}
.testimonials ul li h3 {
	color: #19e9dd;
	display: table;
	font: bold 24px/27px segoeuisemibold;
	margin: 20px auto 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.testimonials ul li h3::after {
	border-bottom: 5px solid transparent;
	border-left: 200px solid #ddd;
	border-top: 5px solid transparent;
	content: "";
	position: absolute;
	right: -210px;
	top: 10px;
}
.testimonials ul li h3::before {
	border-bottom: 5px solid transparent;
	border-right: 200px solid #ddd;
	border-top: 5px solid transparent;
	content: "";
	left: -210px;
	position: absolute;
	top: 10px;
}
.testimonials ul li p::before {
	content: "\f10e";
	font-family: FontAwesome;
	position: absolute;
	left: 50%;
	margin-top: -30px;
	font-size: 30px;
}
.footer-area {
	background: #00201e;
	padding: 45px 0 25px;
}
.footer-area h2 {
	color: #06928a;
	font: 24px/100% segoe;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.footer-info ul li {
	display: inline-block;
	list-style: outside none none;
	margin-right: 3%;
}
.footer-info ul li a i {
	color: #fff !important;
	font-size: 33px;
}
.footer-info > p {
	color: #fff;
	font: 16px/100% segoeuisemibold;
}
.footer-info p i {
	color: #06928a;
	margin-right: 5px;
}
.footer-menu ul li a {
	color: #06928a;
	font:400 16px/18px "Roboto",sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}
.footer-menu ul li a:hover {
	color: #fff;
}
.footer-menu ul li {
	list-style: outside none none;
	margin-bottom: 25px;
}
.footer-map iframe {
	height: 230px;
	width: 100%;
}
.footer-bottom {
	border-top: 1px solid #0d2b29;
	color: #fff;
	float: left;
	font: 16px/18px segoe;
	margin-top: 50px;
	padding: 30px 0;
	position: relative;
	width: 100%;
}
.footer-bottom::before {
	background: #0e1115 none repeat scroll 0 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	top: -2px;
	width: 100%;
}
.modal-main-area input {
	background: rgba(123, 123, 123, 0.83) none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	color: #fff;
	height: 45px;
}
.modal-main-area textarea {
	background: rgba(123, 123, 123, 0.83) none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	color: #fff;
	height: 100px;
}
.modal-main-area {
	background: rgba(1, 234, 255, 0.25) none repeat scroll 0 0 !important;
	border: 5px dotted #12aaeb !important;
	padding: 1% !important;
	z-index: 999999;
}
.modal-main-area h3 {
	background: #011d44 none repeat scroll 0 0;
	color: #fff;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
	margin: 10px 0;
}
.modal-main-area select option {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
.cd-modal.visible, .modal {
	z-index: 999999999 !important;
}
.cd-modal .modal-content {
	background-color: transparent;
}
.modal-backdrop {
	display: none;
}
.modal-main-area {
	background: rgba(0, 0, 0, 0) url("../images/modal-bg.jpg") no-repeat scroll center top !important;
	border: 1px dashed #fbff49 !important;
	box-shadow: 0 0 10px #bc8b07 inset !important;
	padding: 1% !important;
}
.modal-main-area button {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(246, 186, 24, 1) 0%, rgba(217, 121, 18, 1) 95%) repeat scroll 0 0;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	font: 17px/100% segoe-ui-semibold;
	height: 30px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	float: left;
}
.modal-main-area h3 {
	background: #bb3800;
	color: #fff;
	margin: 0 0 15px;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
}
.innerpage-content {
	background: url("../images/gplaypattern.png") repeat scroll center top;
	padding: 20px 0;
}
.innerpage-content h1 {
  color: #2eb7af;
  font: 40px/100% segoeuisemibold;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.innerpage-content p {
  color: #646666;
  font: 300 16px/25px "Roboto",sans-serif;
  margin: 0 0 10px;
}
.contact-us-area {
	background: url("../images/contact-area-bg.jpg") no-repeat center bottom / cover;
	padding: 25px 0;
	background-attachment: fixed;
}
.contact-us-area h1 {
	color: #2eb7af;
	font: 40px/100% segoeuisemibold;
	text-align: center;
	text-transform: uppercase;
	margin: 15px 0 30px;
}
.contact-info h2 {
	color: #fff;
	font: 40px/100% segoe;
	margin: 0 0 20px;
}
.contact-info p {
	color: #fff506;
	font: 20px/100% segoe;
	margin: 0 0 20px;
}

.contact-info p b{
color: #fff;
}

.contact-info p a {
	color: #ffa306;
	display: inline-block;
	font: 20px/100% segoe;
	padding: 0 0 10px;
	border-bottom: 1px solid;
}
.contact-info ul li {
	display: inline-block;
	margin-right: 5px;
}
.contact-info ul {
	margin: 0;
}
.contact-info ul li a {
	color: #fff;
	font-size: 26px;
}
.contact-form input {
	background: rgba(123, 123, 123, 0.83) none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	height: 45px;
	color: #fff;
}
.contact-form textarea {
	background: rgba(123, 123, 123, 0.83) none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	height: 100px;
	color: #fff;
}
.main-ontact-area button {
	background: #c93609 none repeat scroll 0 0;
	border-bottom: 5px solid #7b0000 !important;
	border-left: 0 none;
	border-radius: 0 0 45px 45px;
	border-right: 0 none;
	border-top: 0 none;
	font-size: 20px;
	text-transform: uppercase;
	width: 100%;
}
.main-ontact-area button:hover, .main-ontact-area button:focus {
	background: #AB2B05 !important;
}
input::-webkit-input-placeholder {
color: #5C5C5C !important;
font:13px/30px segoeuiitalic !important;
}
 input::-webkit-textarea-placeholder {
color: #5C5C5C !important;
font:13px/100% segoeuiitalic !important;
}
 textarea:-moz-placeholder { /* Firefox 18- */
color: #5C5C5C !important;
font:13px/100% segoeuiitalic !important;
}
 input:-moz-placeholder { /* Firefox 18- */
color: #5C5C5C !important;
font:13px/30px segoeuiitalic !important;
}
 input::-moz-placeholder {  /* Firefox 19+ */
color: #5C5C5C !important;
font:13px/30px segoeuiitalic !important;
}
 textarea::-moz-placeholder {  /* Firefox 19+ */
color: #5C5C5C !important;
font:13px/100% segoeuiitalic !important;
}
 textarea:-ms-textarea-placeholder {
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 input:-ms-input-placeholder {
color: #fff !important;
font:13px/45px segoeuiitalic !important;
}
.client-testi {
	padding: 0 !important;
	border-radius: 30px 0 0 30px;
	border-top: 5px solid #1eb2b9;
	border-bottom: 5px solid #1eb2b9;
	float: left !important;
}
.client-testi-two {
	padding: 0 !important;
	border-radius: 0 30px 30px 0;
	border-top: 5px solid #1eb2b9;
	border-bottom: 5px solid #1eb2b9;
	float: left;
}
.left-top {
	border-radius: 30px 0 0 0;
}
.left-bottom {
	border-radius: 0 0 0 30px;
	margin: 0 !important;
}
.right-top {
	border-radius: 0 30px 0 0;
}
.right-bottom {
	border-radius: 0 0 30px 0;
	margin: 0 !important;
}
.clients-information {
	margin-bottom: 10px;
	float: left;
	width: 100%;
	background: #e0d9ca;
	padding: 10px;
	transition: 0.5s;
	cursor: pointer;
}
.clients-information:hover, .clients-information:focus, .clients-information:active {
	background: #ddd;
	transition: 0.5s;
}
.client-name-desi {
	padding-top: 30px;
}
.clients-information img {
	background: #ddd none repeat scroll 0 0;
	border: 5px solid #fff;
	border-radius: 50%;
	box-shadow: 0 4px 3px #4f4f4f;
	height: 120px;
	margin: 0 auto;
	width: 120px !important;
}
.clients-information h5 {
	color: #c54506;
	text-transform: uppercase;
	font: 16px/30px segoeuisemibold;
	margin: 10px 0 0 0;
}
.clients-information h6 {
	color: #6b6b6b;
	font: 12px/20px segoeuiitalic;
	margin: 0;
}
.describe-comments img {
	border: 3px solid #fff;
	border-radius: 20px;
}
.describe-comments {
	background: #ef330d none repeat scroll 0 0;
	border-bottom: 5px solid #c10505;
	border-top: 5px solid #c10505;
	float: left !important;
	height: 840px;
	padding: 100px 0 !important;
	text-align: center;
}
.describe-comments p {
	color: #fff;
	font: 18px/24px segoeuiitalic;
	margin: 15px auto 0;
	position: relative;
	width: 85%;
}
.describe-comments p::before {
	color: #f8ff00;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 45px;
	position: absolute;
	text-align: center;
	top: -175px;
	width: 100%;
	left: 0;
}
.describe-comments h5 {
	font: 20px/24px segoeuisemibold;
	color: #fff;
	margin-top: 30px;
}
 .main-ontact-area input::-webkit-input-placeholder {
color: #fff !important;
font:13px/30px segoeuiitalic !important;
}
 .main-ontact-area input::-webkit-textarea-placeholder {
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .main-ontact-area textarea:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .main-ontact-area input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
font:13px/30px segoeuiitalic !important;
}
 .main-ontact-area input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
font:13px/30px segoeuiitalic !important;
}
 .main-ontact-area textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .main-ontact-area textarea:-ms-textarea-placeholder {
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .main-ontact-area input:-ms-input-placeholder {
color: #fff !important;
font:13px/45px segoeuiitalic !important;
}
 .modal-main-area input::-webkit-input-placeholder {
color: #fff !important;
font:13px/30px segoeuiitalic !important;
}
 .modal-main-area input::-webkit-textarea-placeholder {
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .modal-main-area textarea:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .modal-main-area input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
font:13px/30px segoeuiitalic !important;
}
 .modal-main-area input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
font:13px/30px segoeuiitalic !important;
}
 .modal-main-area textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .modal-main-area textarea:-ms-textarea-placeholder {
color: #fff !important;
font:13px/100% segoeuiitalic !important;
}
 .modal-main-area input:-ms-input-placeholder {
color: #fff !important;
font:13px/45px segoeuiitalic !important;
}
.innerpage-content h3 {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0;
  color: #fff;
  display: table;
  margin: 10px 0;
  padding: 10px;
  text-align: left;
  text-transform: uppercase;
}
.pd-l{
	padding-left: 0px !important;
}
.info-about-detail {
	background: rgba(116, 203, 195, 0.13) none repeat scroll 0 0;
	border: 1px solid #028b6d;
	box-shadow: 0 0 20px rgba(2, 139, 109, 0.29) inset;
	padding: 20px 10px;
	text-align: center;
	margin-bottom: 40px;
}
.info-about-detail h6 {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font: 35px/45px segoe;
  padding: 5px;
  text-transform: uppercase;
}
.info-about-detail p {
	margin: 5px 0 0;
}
.info-about-detail p i {
	background: #02510e;
	border-radius: 50%;
	color: #fff;
	padding: 10px;
}
/*--------------------------*/
.lft_bx {
	background-color: #fff;
	float: left;
	padding: 20px;
	width: 54%;
}
.rgt_bx > img {
	width: 100%;
}
.rgt_bx {
	float: left;
	width: 46%;
}
.rgt_bx img {
  border-bottom: 5px solid #fff;
  border-radius: 0 50px 50px 0;
  border-top: 5px solid #fff;
  height: 200px;
  max-width: 100%;
}
.orderbtn {
	background-color: #008B82;
	color: #fff;
	float: right;
	font-size: 16px;
	font-weight: bold;
	margin-right:-20px;
	padding: 9px 48px;
}
.orderbtn:hover {
	color:#fff;
}
.lft_bx > h3 {
	color: #008b82;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	text-transform: capitalize;
}
.lft_bx > ul {
  margin: 5px 0;
  padding: 0;
}
.lft_bx ul li {
  position: relative;
  padding-left: 20px;
  margin: 0 0 2px;
}
.lft_bx ul li:before{
	content: "\f02c";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 2px;
	color: #e45300;
	font-size: 10px;
}

.lft_bx > h5 {
  font: 16px/100% MyriadProCond;
  margin: 5px 0 0 0;
  text-align: right;
}
.orderbtn::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent white;
    border-image: none;
    border-style: solid;
    border-width: 21px;
    content: "";
    margin-left: -48px;
    margin-top: -9px;
    position: absolute;
}
.lft_bx > span {
    color: #008b82;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 4px 0;
}
.lft_bx > p {
    line-height: 20px;
    margin: 7px 0;
}
.mnuttle {
    background-color: #008b82;
    color: #fff;
    display: table;
    font-size: 24px;
    margin: 0 auto 20px;
    padding: 10px 40px;
    text-align: center;
}

.mnuttle::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #008b82 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 23px;
    content: "";
    margin-left: -86px;
    margin-top: -10px;
    position: absolute;
}

.mnuttle::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #008b82;
    border-image: none;
    border-style: solid;
    border-width: 23px;
    content: "";
    margin-left: 40px;
    margin-top: -10px;
    position: absolute;
}
.menu_box {
    display: table;
    margin-bottom: 30px;
    width: 100%;
}

/*-----------------------------------*/
.menu-img{
	
}
/*.menu-img img{
	min-height:356px;
}*/
.menu-img2{
	
}
/*.menu-img2 img{
	min-height:256px;
}*/

/*.img-ad{
	min-height:294px;	
}*/
.cock-hldr{

}
.cock-hldr h3{
	color:#333;
	font:normal 40px/100% PrestigeBd;
	padding:0;
	margin:0;
}
.cock-hldr h5{
	color:#333;
	font:bold 20px/100% PrestigeBd;
	padding:5px 0 5px 0;
	margin:0;
	float: left;
}
.cock-pan{
	background:#ddd;
	padding:2em 0;
	opacity:.9;
	border:5px dashed #008b82;
	margin-bottom:3em;
}
.cock-menu{
	box-shadow:none;
}
.cock-menu li{
	padding:5px 0;
}
.cock-menu li p span{
	display:inline-block;
}
.cock-menu li p{
	width:80%;
	float:left;
	vertical-align:top;
	background:#222;
	color:#fff;
	font-size:14px;
	margin:0 0 1px 0;
	padding:10px 0 10px 10px;
	font-weight:600;
}
.cock-menu li span{
	width:20%;
	float:left;
	background:#555;
	color:#fff;
	padding:10px 0 10px 10px;
	margin:0 0 1px 0;
	font-size:14px;
	font-weight:600;
}

.servoces-all h1 {
  color: #007a73;
  font: 60px/100% MyriadProRegular;
  margin: 15px 0 0;
  text-transform: uppercase;
}
.servoces-all p{
	color: #242424;
	font:400 18px/24px 'Roboto', sans-serif;
}
.mid-left {
  margin: 15px 0 0;
  padding: 0 !important;
}
.servoces-all p b {
  color: #007a73;
  display: block;
  font: 24px/100% MyriadProRegular;
}
#rm-container{
	display: none;
}


.new-menu-list {
  background: rgba(44, 0, 0, 0.08);
  float: left;
  margin: 15px 0;
  padding: 40px 20px;
  width: 100%;
}

.all-cafe-menu {
  background: rgba(44, 0, 0, 0.08) none repeat scroll 0 0;
  float: left !important;
  margin: 0 0 15px;
  padding: 12px 20px !important;
  width: 100% !important;
}

.men-right-text h1 {
  color: #007a73;
  font: 30px/100% MyriadProRegular;
  text-transform: uppercase;
  margin: 0 0 15px;
}

.click-btn {
  color: #007a73 !important;
  cursor: pointer;
  display: block;
  font: 18px/100% MyriadProRegular;
  margin: 0;
  padding-top: 20px;
  text-transform: uppercase;
}

.menu-detail a{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0;
border: 0 none;
color: #fff;
font: 20px/100% MyriadProCond;
height: 50px;
text-transform: uppercase;
padding: 20px;
float: left;
display: inline-block;
}
.menu-detail p{
	color: #3e3e3e;
font: 16px/25px segoeuiitalic;
margin: 20px 0;
}

.menu-detail a:hover, .menu-detail a:active, .menu-detail a:focus{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0 !important;
	color: #FAFF46 !important;
}


.menu-detail a:hover, .menu-detail a:focus{
	background: #fff;
}

.click-btn i {
  float: right;
  font-size: 24px;
  line-height: 100%;
  margin: -10px 0 0;
  padding: 0;
}
.men-right-text p {
  color: #3E3E3E;
  font: 16px/25px segoeuiitalic;
  margin: 20px 0;
}

.menu-detail{
	display: none;
}
.mid-right p {
  text-align: left;
  padding-top: 15px;
}

.centered-form{
	margin-top: 60px;
}

.centered-form .panel{
	background: rgba(255, 255, 255, 0.8);
	box-shadow: rgba(0, 0, 0, 0.3) 20px 20px 20px;
}
.modal-booking{
	display: none;
}

.input-sm {
  height: 40px !important;
}

.booking-textarea{
	height: 100px !important;
}
.panel-default > .panel-heading {
  background-color: #ea7d03 !important;
  border-color: #ddd;
  color: #FFFFFF !important;
}
.btn-info {
  background-color: #E67A00 !important;
  border-color: #ba4116 !important;
  color: #fff !important;
}
.xdsoft_datetimepicker{
	z-index: 999999999 !important;
}

/*-----------------------------------*/


 @media screen and (max-width: 1100px) {
}
 @media screen and (max-width: 959px) {
.free-top-quote a {
	font: bold 19px/38px PrestigeBd !important;
}
.menu-list-area-main {
	background-size: cover;
}
.form-main-top .col-md-4 .form-group button {
	float: left;
}
.form-main-top .col-md-4 .form-group input {
	width: 90%;
}
.form-main-top .col-md-4 .form-group i {
	width: 10%;
}
.separetor {
	margin-top: 25px;
	float: left;
}
.services-crieteria {
	margin-bottom: 30px;
}
.separetor img {
	width: 100%;
}
}
 @media screen and (max-width: 900px) {
.nav-bar-edit li a {
	font: bold 17px/38px PrestigeBd !important;
	padding: 13px 20px !important;
}
}
 @media screen and (max-width: 767px) {
.nav-bar-edit li a {
	display: block !important;
	text-align: center;
 .menu-list-area-main {
background-size: cover !important;
}
}
.form-main-top .col-md-4 .form-group i {
	width: 100%;
	border: 1px solid #707070;
}
.find-table {
	background: rgba(255, 255, 255, 0.71) none repeat scroll 0 0;
	margin-top: 0;
	padding: 22px 0 45px !important;
}
.form-main-top .col-md-4 .form-group button {
	float: left;
}
.form-main-top .col-md-4 .form-group input {
	border: 1px solid #707070;
	float: right;
	height: 50px;
	width: 100%;
}
.servoces-all {
	display: block;
	margin-bottom: 30px;
	float: none;
}
.services-crieteria {
	margin-bottom: 30px;
}
.testimonials ul li h3::before {
	border-right: 90px solid #ddd;
	left: -100px;
}
.testimonials ul li h3::after {
	border-left: 90px solid #ddd;
	right: -100px;
}
.testimonials ul li p {
	font: 18px/20px segoe;
}
.footer-area h2 {
	text-align: center;
}
.footer-info > ul {
	display: table;
	margin: 0 auto 10px;
	width: 100px;
}
.footer-info > p {
	color: #fff;
	font: 16px/100% segoeuisemibold;
	text-align: center;
}
.footer-menu > ul {
	display: block;
	margin: 30px auto;
}
.footer-menu ul li a {
	display: block;
	text-align: center;
}
.footer-bottom p {
	text-align: center;
}
.main-all-menu-list {
	margin-top: 0;
}
.menu-list-area-main {
	background: url("../images/menu-list-bg.jpg") no-repeat fixed center top / cover;
	padding: 30px 0 20px;
}
.menu-list img {
	width: 100% !important;
}
.nav-bar-edit li a {
	padding: 12px 20px !important;
}
.client-testi-two, .client-testi {
	border: 5px solid #1eb2b9;
	border-radius: 0;
}
.right-top, .right-bottom, .left-bottom, .left-top {
	border-radius: 0;
}
.describe-comments {
	height: auto;
	padding: 40px 0 20px !important;
}
.describe-comments p::before {
	font-size: 20px;
	top: -40px;
}
.navbar-toggle {
	border: 1px solid #098778 !important;
	border-radius: 0px !important;
	float: right;
	padding: 9px 10px;
	position: relative;
	width: 100%;
	margin: 10px 0 !important;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 207, 195, 1) 0%, rgba(1, 114, 107, 1) 100%) repeat scroll 0 0 !important;
	text-transform: uppercase;
	color: #fff !important;
}
.nav-bar-edit li a::before {
	color: #14d6cb;
	content: "\f111";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	position: absolute;
	text-align: center;
	top: -19px;
	width: 100%;
}
}
 @media screen and (max-width: 499px) {
.menu-list-area-main {
	background-size: cover;
}
.testimonials ul li h3::before {
	border-right: 30px solid #ddd;
	left: -40px;
}
.testimonials ul li h3::after {
	border-left: 30px solid #ddd;
	right: -40px;
}
.special-of-week p {
	font: 18px/22px MyriadProRegular;
}
.special-of-week h1 {
	font: 30px/100% MyriadProRegular;
}
.top-social ul li {
	display: inline-block;
	margin: 0;
}
.find-table h1 {
	font: 24px/100% PrestigeBd;
}
.menu-list img {
	width: 100% !important;
}
.client-testi-two, .client-testi {
	border: 5px solid #1eb2b9;
	border-radius: 0;
}
.right-top, .right-bottom, .left-bottom, .left-top {
	border-radius: 0;
}
.describe-comments {
	height: auto;
	padding: 40px 0 20px !important;
}
.describe-comments p::before {
	font-size: 20px;
	top: -40px;
}
.innerpage-content h1 {
	font-size: 20px;
}
.describe-comments img {
	border: 3px solid #fff;
	border-radius: 50%;
}
.cock-hldr h3{
	font-size:30px;
	margin-top:.25em;
}
}

